Subject: [os2genau_digest] No. 1018
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 31 Dec 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 30 December 2004
 Number  1018
**************************************************

Subjects for today
 
1   SKYPE : nickl at pacific dot net dot au
2  Re:  SKYPE : Kris Steenhaut <kris.steenhaut at hccnet.nl>
3  Re:  SKYPE : Voytek Eymont" <voytek at sbt dot net dot au>
4  Re:  SKYPE : nickl at pacific dot net dot au
5  Re:  SKYPE : Terry Kemp <tpkemp at tpg dot com dot au>
6  Re:  SKYPE : Voytek Eymont" <voytek at sbt dot net dot au>
7  Re:  SKYPE : Kev <kdownes at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 30 Dec 2004 08:46:34 +0800
From:  nickl at pacific dot net dot au
Subject:   SKYPE

Good Morning All.

Just had a note from my sister in Willoughby N.S.W. Said she's just been
told about a programme called "Skype" that you can make STD calls for
free. They've even gone to the trouble of buying a set of headphones and
mic for $15.00!

Went to the site <http://www.skype dot com/download/>, and am at present,
getting their 10MB Windows monster. It appears you need a 400Mhz
Processor, Internet Connection, and Sound Card and the headphones as
above.

Question is: Do we have anything similar for eCs-OS/2? If I get a chance,
I will first try it under Odin, then under Win2K container in SVista. A
little gloomy on the outcome, but then again, that's me :-)

Anyone know anything about Skype?

Regards

NICK

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 30 Dec 2004 02:10:03 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  SKYPE

nickl at pacific dot net dot au schreef:

>Went to the site <http://www.skype dot com/download/>, and am at present,
>
>Question is: Do we have anything similar for eCs-OS/2?
>
Predictable answer: no.

> If I get a chance,
>I will first try it under Odin, then under Win2K container in SVista. A
>little gloomy on the outcome, but then again, that's me :-)
>  
>
It installs (installed) perfectly in the former Innotek VPC. I even can 
call and be called ... however, sound doesn't work. So, as the Innotek 
VPC is as dead as the dodo chanches to have that changed are slim.
Maybe you could try Svista. If sound would be Ok in Svista it should work.
Keep us posted!

btw: the install executive file is about 10Mb:

 5-09-04 17:02      9.663.488      0 a---  SkypeSetup.exe

Compared to the full blown mozilla rather humble a size I would like to 
say. :-)

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 30 Dec 2004 12:27:41 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  SKYPE

nickl at pacific dot net dot au said:
> Good Morning All.

> Anyone know anything about Skype?

yes, I believe that what most windoze users use

I kinda started looking at VOIP and that stuff few month ago, and, was
told 'skype' by some friends as well

after looking a little more, AFAIR, skype was based on some proprietary
protocol, non interoperable

wheras, I think, 'sip' is the open standard, such as used in engin
( dot com dot au) and VOIP hardware

ultimately, you can buy a VOIP handset/POTS adapter  for about A$200-300

then I looked at cost of the so called 'phone cards', and, kinds thought
the phone crads were more cost effective

I mean, if you wish to call someone' phone, NOT PC, you still need to buy
a service from some gateway provider

unless, of course, people fancy having to use PC mic/handsets rather then
POTS handset...

so: should/if I get the urge, I think I would buy a VOIP handset or VOIP
POTS adapter (phone handset hooked into ehternet) rather than stuff around
with windoze, meanwhile, a phone crads with $.01 /minutes from any phone
seems like a simpler idea..... YMMV

(of course the VOIP h/w doesn't care whether you use windoze or in fact
whether you have a PC or not)

let us know how you go...

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Thu, 30 Dec 2004 09:35:02 +0800
From:  nickl at pacific dot net dot au
Subject:  Re:  SKYPE

Hi Kris

In <41D3556B.3010605 at hccnet.nl>, on 12/30/2004 
   at 02:10 AM, Kris Steenhaut <kris.steenhaut at hccnet.nl> said:

>nickl at pacific dot net dot au schreef:

>>Went to the site <http://www.skype dot com/download/>, and am at present,
>>
>>Question is: Do we have anything similar for eCs-OS/2?
>>
>Predictable answer: no.

Saw that coming, but had to ask.

>> If I get a chance,
>>I will first try it under Odin, then under Win2K container in SVista. A
>>little gloomy on the outcome, but then again, that's me :-)
>>  
>>
>It installs (installed) perfectly in the former Innotek VPC. I even can 
>call and be called ... however, sound doesn't work. So, as the Innotek 
>VPC is as dead as the dodo chanches to have that changed are slim. Maybe
>you could try Svista. If sound would be Ok in Svista it should work. Keep
>us posted!

The SVista version I have has only PC Speaker support, so that may be the
end of the matter.

>btw: the install executive file is about 10Mb:

> 5-09-04 17:02      9.663.488      0 a---  SkypeSetup.exe

>Compared to the full blown mozilla rather humble a size I would like to 
>say. :-)

Agreed. I'll unpack it anyhow (if I can) and tinker with it.

I also sent this note to their "contact us". I won't hold my breath for a
return, but I'll post it, if they deign to answer.

"We are out there, and we are interested. At this point I am running Win2k
under an SVista <http://www.serenityvirtual dot com> Virtual Container, but
would much rather have native eCs Support. Is there anyone working on
that? I am sure there are resources in our world that would like to make
an arrangement about porting it to  eCs. The above website is a good
start. If there is something I can do to help, please don't  hesitate to
ask."

Regards

Nicholas Lysaght 

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 30 Dec 2004 15:22:50 +1100
From:  Terry Kemp <tpkemp at tpg dot com dot au>
Subject:  Re:  SKYPE

Hi Nick
You might be lucky there is a Linux version of the software.

Regards Terry

PS Happy New Year to All

nickl at pacific dot net dot au wrote:

>
>Agreed. I'll unpack it anyhow (if I can) and tinker with it.
>
>I also sent this note to their "contact us". I won't hold my breath for a
>return, but I'll post it, if they deign to answer.
>
>"We are out there, and we are interested. At this point I am running Win2k
>under an SVista <http://www.serenityvirtual dot com> Virtual Container, but
>would much rather have native eCs Support. Is there anyone working on
>that? I am sure there are resources in our world that would like to make
>an arrangement about porting it to  eCs. The above website is a good
>start. If there is something I can do to help, please don't  hesitate to
>ask."
>
>Regards
>
>Nicholas Lysaght 
>
>
>
>
>
>-----------------------------------------------------------
>nickl at pacific dot net dot au
>-----------------------------------------------------------
>

> 

>
>
>
>  
>

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 30 Dec 2004 16:50:25 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  SKYPE

Terry Kemp said:
> Hi Nick
> You might be lucky there is a Linux version of the software.
>

I heard from some Linux folks it was made by Hoover

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   7 ==========================**

Date:  Thu, 30 Dec 2004 19:48:04 +0800
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  SKYPE

Hi Gize

Voytek Eymont wrote:

> 
> I heard from some Linux folks it was made by Hoover

Does this mean it really sux??

If M$ ever make a product that doesn't suck, it'll be a vacuum cleaner!!

Cheers all

Kev
----------------------------------------------------------------------------------